<?

define("_INBX_","Inbox"); 

define("_SEN_MES_","Sent Messages"); 

define("_COM_MES_","Compose Message");

define("_YU_CUR_","You currently don't have any messages.");  

define("_COMP_","Compose a Message."); 

define("_SEL_","Select :"); 

?>



